body{
	margin: 0;
	padding: 0;
	background: url(../images/b5.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
  	background-attachment: fixed;
    font-family: sans-serif;
}

.logo_img{
	width: 40px;
	border-radius: 50%;
	
}

.wingfree{
	background-color:#73CAE5
}

.navbar-collapse.collapse.in {
	display: block!important;
}

.navbar .collapse li a:hover{
	background-color: #F48221;
	border-radius: 5px;

}

.navbar{
	border-bottom: #F48221 solid 3px;
	position: relative;
}

ul{
    list-style-type:none;
    
}

.col{
    border: solid 3px black;
    margin-left:15px;
    margin-right: 15px;
    margin-bottom: 20px;
}

h5{
    background-color: #F48221;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius:  5px;
    text-align: center;
    border-bottom: solid 1px black;
    border-left: solid 1px black;
    border-right: solid 1px black;
}

